## openconnect-gui 0.5-2

=== Makefile ===
CFLAGS = `pkg-config hildon-1 --cflags`
LDFLAGS = `pkg-config hildon-1 --libs`

OPENCONNECT_GUI_OBJS := main.o about.o profiles.o
WRAPPER_OBJS := openconnect-wrapper.o 

all: openconnect-gui openconnect-wrapper

%.o: %.c
	$(CC) -Wall -c -o $@ $(CFLAGS) $< -MD -MF .$@.dep

openconnect-gui: $(OPENCONNECT_GUI_OBJS)
	$(CC) -o $@ $^ $(LDFLAGS)

openconnect-wrapper: $(WRAPPER_OBJS)
	$(CC) -o $@ $^

install: all
	mkdir -p $(DESTDIR)/usr/bin 
	install -m4755 openconnect-wrapper $(DESTDIR)/usr/bin
	install -m0755 openconnect-gui $(DESTDIR)/usr/bin


clean:
	$(RM) -f *.o *.a openconnect-gui openconnect-wrapper core $(wildcard .*.o.dep)

realclean: clean
	$(RM) -f *~

.PHONY: all clean realclean
