## openconnect-gui 0.5

=== debian/changelog ===
openconnect-gui (0.5) unstable; urgency=low

  * Initial Release.

 -- Pascal Jermini <lorelei@garage.maemo.org>  Wed, 30 Dec 2009 02:15:16 +0100
