=== debian/control ===
Source: openconnect-gui
Section: user/network
Priority: optional
Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
Build-Depends: debhelper (>= 5), libgconf2-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: openconnect-gui
Architecture: any
Depends: ${shlibs:Depends}, openconnect (>=2.12-3maemo1), libgtk2.0, libhildon1
Description: GUI for OpenConnect VPN client
 This is a graphical interface for the OpenConnect VPN client. 
 OpenConnect is a free implementation of Cisco's AnyConnect SSL VPN, which is 
 supported by IOS 12.4(9)T or later on Cisco SR500, 870, 880, 1800, 2800, 3800,
 7200 Series and Cisco 7301 Routers. 
 Original webpage for OpenConnect: http://www.infradead.org/openconnect.html
