## openconnect-gui 0.5-2

=== debian/changelog ===
openconnect-gui (0.5-2) unstable; urgency=low

  * Fixed wrong dependencies in debian/control

 -- Pascal Jermini <lorelei@garage.maemo.org>  Wed, 30 Dec 2009 12:05:01 +0100
