## openconnect-gui 0.5-3

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,8 @@
 	mkdir -p $(DESTDIR)/usr/bin 
 	install -m4755 openconnect-wrapper $(DESTDIR)/usr/bin
 	install -m0755 openconnect-gui $(DESTDIR)/usr/bin
+	mkdir -p $(DESTDIR)/usr/share/applications/hildon/
+	install -m0644 debian/openconnect-gui.desktop $(DESTDIR)/usr/share/applications/hildon/
 
 
 clean:
