=== debian/changelog ===
openconnect-gui (0.5-3) unstable; urgency=low

  * Fixed output parsing from openconnect
  * Misc. fixes here and there
  * Added missing .desktop file

 -- Pascal Jermini <lorelei@garage.maemo.org>  Thu, 31 Dec 2009 01:56:06 +0100
