=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/network
 Priority: optional
 Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
-Build-Depends: debhelper (>= 5), libgconf2-dev, libhildon1-dev, libgtk2.0-dev
+Build-Depends: debhelper (>= 5), libgconf2-dev, libhildon1-dev, libgtk2.0-dev, pkg-config
 Standards-Version: 3.7.2
 
 Package: openconnect-gui
 Architecture: any
-Depends: ${shlibs:Depends}, openconnect (>=2.12-3maemo1), libgtk2.0, libhildon1
+Depends: ${shlibs:Depends}, openconnect (>=2.12-3maemo1), libhildon1
 Description: GUI for OpenConnect VPN client
  This is a graphical interface for the OpenConnect VPN client. 
  OpenConnect is a free implementation of Cisco's AnyConnect SSL VPN, which is
