## openconnect-gui 0.5-4

=== debian/changelog ===
openconnect-gui (0.5-4) unstable; urgency=low

  * Fixed openconnect dependency, added icon

 -- Pascal Jermini <lorelei@garage.maemo.org>  Wed,  6 Jan 2010 22:24:00 +0100
