=== debian/control ===
--- 
+++ 
@@ -7,10 +7,33 @@
 
 Package: openconnect-gui
 Architecture: any
-Depends: ${shlibs:Depends}, openconnect (>=2.12-3maemo1), libhildon1
+Depends: ${shlibs:Depends}, openconnect (>=2.12-4maemo1), libhildon1
 Description: GUI for OpenConnect VPN client
  This is a graphical interface for the OpenConnect VPN client. 
  OpenConnect is a free implementation of Cisco's AnyConnect SSL VPN, which is 
  supported by IOS 12.4(9)T or later on Cisco SR500, 870, 880, 1800, 2800, 3800,
  7200 Series and Cisco 7301 Routers. 
  Original webpage for OpenConnect: http://www.infradead.org/openconnect.html
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAAKYQAACmEB/MxKJQAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAAAMdSURBVGiB7ZlNaxNBGMd/07w0aWIppTbU
+ l+IqmLYhFAI9ldZt9eBBRPwGPeTosVe/gB+gF/0ARQT10lNpEMWLepAWFKsI
+ QsUgWCvEltg8HpKl6bb7nmxS6B8W5iXzn/ntM5mZ3VUiwklWT6cHEFSnAJ3W
+ KUCndQrQKimlIr7adWofUEqNA3OADlwDksBLoASsAW9FpOZoJCKhXkAMeAiI
+ w7UGDDr5hRoBpdQg8ATQI5EIs7Oz6LqOruuk02lKpRKlUonV1VUqlQrAJnBL
+ RD5amoZ45zXgEyD9/f2ysrIiVlpfXxdN04xI/AJmLH1DBHgOiKZpsrGxYTl4
+ Q+VyWaanpw2ITSDWMQBgBpBIJOJq8IZ2dnYkk8kYEPc6CfAakGKx6HrwhpaW
+ lgyAMnAmdADgDiB9fX2ytbXlGaBarcrY2JgBcd/sH8ZGdhNgYWGBkZERz42j
+ 0SiLi4tG9rq5PgyAcYBCoeDbYHJy0khOmOtCA5iYONK3a2WzWSM5pJQabq5r
+ K0Bj4zqbTCbJ5/O+fdLpNLlczsjmmuvaHQENYGpqilQqFchofn7eSF5uLm83
+ wB5AreZ8JnM02tszkvvN5VG7RkqpBPU5fAl7WGVR3gs82N7eTi0vL58fGBj4
+ rZTydfhKJBLvgS/Au0MdN9bqoyNSKg4UgbjLPqwgmvUHeCRujskuZReBPHDG
+ o58TRC9wFfjg0ddSdgDZRode5QSRJSSAXtoD4HZKupIdQAx/AGAPYbtweFW7
+ AMAa4sQAwPEQsYCehxQUIAoUgFHgG/U1umr6jRmiqyJwhfqqAvXl8S9gfgA3
+ A3RVBIZN+Qzw1aGNrxdYVgoK8AO4wMFd/u6iTVdFoEJ9zseBGrDrok1X/QdG
+ OdiYenC3y3ZNBOLAOVPZIDBE/dDmp0/PCgJwkeOP2KPAZ+pvEbz26Vl+ART1
+ uf/Toj7F0f2g2bdlChKBik1dj03brohAEIUWgX3aA/CvlWZ2AM+Au63srKGn
+ rTRzeiZ+g+k9TEC9EJG5FvrZf6FRSingBnCbYHN3F3gsIq8CeByrjn3ka5W6
+ 5jOrX514gP/S36njjPTlPAAAAABJRU5ErkJggg==
+
