## openconnect-gui 0.5-5

=== debian/changelog ===
openconnect-gui (0.5-5) unstable; urgency=low

  * Updated icon

 -- Pascal Jermini <lorelei@garage.maemo.org>  Thu,  7 Jan 2010 00:18:37 +0100
