=== debian/control ===
Source: openconnect-gui
Section: user/network
Priority: optional
Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
Build-Depends: debhelper (>= 5), libgconf2-dev, libhildon1-dev, libgtk2.0-dev, pkg-config
Standards-Version: 3.7.2

Package: openconnect-gui
Architecture: any
Depends: ${shlibs:Depends}, openconnect (>=2.12-4maemo1), libhildon1
Description: GUI for OpenConnect VPN client
 This is a graphical interface for the OpenConnect VPN client. 
 OpenConnect is a free implementation of Cisco's AnyConnect SSL VPN, which is 
 supported by IOS 12.4(9)T or later on Cisco SR500, 870, 880, 1800, 2800, 3800,
 7200 Series and Cisco 7301 Routers. 
 Original webpage for OpenConnect: http://www.infradead.org/openconnect.html
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAKYQAACmEB/MxKJQAAAAd0
 SU1FB9oBBhcOE2QuOiAAAAK+SURBVGje7ZrPaxNREMc/L7ubqjE9SJFQi/QH
 QgVFhVIwoNGCCAFBvHrx6s0/wKMn9eYfIF7jRVAPuagXRY1FihTEH3ixCCL+
 qCLYuo6XWQih2d1s0vdS2AfDbsjMZL5v5r35vkeMiLCVR4EtPnIAOYAcQA5g
 MMMYUzLGBD3bueoDxpgRoAacAE4Cc8Af4DHwEHgEPJOkAEXEugDjQAuQBLkN
 bI/15SD4OWBFA/wK3AIuAFPAYeAScAdYU50WMD4UAIAzwG8N7BUwGaNbA76o
 7kdg1ikAoAR80oDuAuUUNtPAsto0XQO4rIF8AIo92M20ldOCEwDAGPBDgzif
 wf6G2j53BeCaBvAy2rp7tN8NrKqPs+3f2WpkNX1elQyNR0Q+Azf144KLTjyr
 z6U+fES2+60CMMZMAGUgBN714er1RgB8C7Mf/aAnItNZnTSbzbBerxOG4R5j
 zKiIrFqhEsDFiBr066tSqUQU44jNRby2CT7/piohY0xB67cMBKqfRa5Uq9Vf
 jUYD389etUEQnNYJeZ9Ip40xBpgAtmnwcVJMoRMoD7ouIv9sHGh2AiM6g0mB
 tc92nN4YcNDWiazcEWCQUpJ0D9gC4PcYWC+6VgB4GQJLo+u5ykDQZSfqFYTn
 MgNZysXfTAB+nwBKwDngkHKVB8p54kD4tgCkKZEqcEz154GfwGJC6RVsrwE/
 plRmOmwmU2TNyRroBmIJaO+qyymyNhS7UPS+ovQArf1vKRb2UOxCUYA1pRyR
 /vEU9MJ3nYFIdgFHO2ymgL0JWbOagTgQp7rM5nwXduq76gMbgdgBfAee6iR4
 +ozeR4H1LiA8m32gWzcFeJHxTOBsF0pDGfxh2kalDzYap7duC8DbjOQtSe+e
 LQBv2hrToEAsisiTgV6cxV1V6sF+n55ji1q/WSQE7otIa+A3f/mfPXIA/Y3/
 wjY8YR4OTyYAAAAASUVORK5CYII=
