## openconnect-gui 0.5-6

=== debian/changelog ===
openconnect-gui (0.5-6) unstable; urgency=low

  * Updated icon

 -- Pascal Jermini <lorelei@garage.maemo.org>  Fri,  8 Jan 2010 01:07:46 +0100
