=== debian/control ===
Source: openconnect-gui
Section: user/network
Priority: optional
Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
Build-Depends: debhelper (>= 5), libgconf2-dev, libhildon1-dev, libgtk2.0-dev, pkg-config
Standards-Version: 3.7.2

Package: openconnect-gui
Architecture: any
Depends: ${shlibs:Depends}, openconnect (>=2.12-4maemo1), libhildon1
Description: GUI for OpenConnect VPN client
 This is a graphical interface for the OpenConnect VPN client. 
 OpenConnect is a free implementation of Cisco's AnyConnect SSL VPN, which is 
 supported by IOS 12.4(9)T or later on Cisco SR500, 870, 880, 1800, 2800, 3800,
 7200 Series and Cisco 7301 Routers. 
 Original webpage for OpenConnect: http://www.infradead.org/openconnect.html
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAKYQAACmEB/MxKJQAAAAd0
 SU1FB9oBCAADJn6FQogAAAQrSURBVGje7Zrfa1xFFMc/ZyabH2aziqsgaRJK
 FWlqQkGroC+pobRQqLVIX9P/oJIH60vby20eKiEv0ifz4ltB0EC0BMSHpA+K
 QhRLxVaSaEpdA4VWmzbaJPfO+HBvupvN3b2bZHu3hR043J2ZO7Pf75wz55yZ
 XbHW8iQXxRNe6gTqBOoE6gSqU2RkpFVGR1ObHlerOCAXLjRx504fsB94G9gH
 LAPfApPAFI7zgwX72BEQ120HxkPQ5crnZDIDdnDwv8eGgLjuvhB8O/A38BUw
 idaX8f2nQ43sBw4DKWAaOGod56+aE5Bz545g7WdAC/ALcMQ6znzku0NDfRjz
 BZAFcsAB6zjXa7aJZWSkFWtHQ/CXaGl5qxR4AHvmzGXgDeBXYAfwcW290NLS
 IPACMA+8Z0+duhc3xDrO72j9DrAKHBTX7a8JAXHd54APgoqcto6zUulYe/r0
 HPBJWP2oVhr4EMgAP3P27MUtjB8C7gGvi+u+WwsCfeHqD8f59RKmdAv4NKz2
 14LA7gCJvbKNOdbGdidKQFy3A2gDfGB2G1NdrwkBRLoBMo2N85vZvMXl6xMn
 vtMiADvEdTNJmtBLAAd27ercziQHd+7k+dbWELV6MUkCKwAGGqs4p7f2oSHG
 fp9CqdewtgdoxPcbUEojorE2/wzm0aEUftZAGrg0f/fuzMWrV2luaNgy6pRS
 h4AVjJmLzYXk5Mkmstn3gdYQVCp8Fkup9qi+2+zZc9geP+4/+gNNNvsKIhoR
 L1RZlPib7Mty7Vp/Ne2znD67CmxNQlmnpIi24v6Nbda+CXzz6AkYY9Haw1op
 CSa6TbZIuMoElPKx1o8BWgmp4j6TlAmZQndVEJgk1AqbWOF8n4ifDAFjfJTy
 NoAHQQTWey+pwKRIVgNK+es0sAY+X4elpRRjY/3cvPkyHR1/cOzY96TTXllS
 gVkmcC8UqNorK1NTPczOvsrycpq5uV4mJ7srcK8mGQLBSgVfGkXGWp9crmPd
 mFyuvQx4P5SECCjlI+KX1URPz4+I5AH19l6JDWpV3sSqAi/kRa4+eOzdO0sq
 tfSQcFfXQgUROSENGOOXBQ8e4+N9rKy0he9rJib6Y9OJxDZx3gvlv7gQ/I0b
 bczMrM9rFhZ2Mz3dGbP5a6CBQuBrMjFxFGM23iZPTR0Kx/pJEIhLJaJzocXF
 RtLpBTKZLxFRKCUoJYgIIopcLk1n5/3IwJZYJF5dNWgdnQtlMv8yMDAWeQaw
 tvAMEBWVE9JAAD46FyodZeNSiqpH4oaYc6dXAnzlZ4Di5E9kORkCDx7cprn5
 mYrT5ajVj0r+lPopGS90/vw/wP2Hmih2q6XcaykR8RCZDS9rq3ftFPcDhwwP
 t7G4+CyplAYUnqdpalL4flBXKngao8MFCdrW6sZotDZY+5t1nD+rfm9W/7NH
 ncD2yv/g1fXxa0zBMwAAAABJRU5ErkJggg==
