## openconnect-gui 0.5-7

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,8 @@
 	install -m0755 openconnect-gui $(DESTDIR)/usr/bin
 	mkdir -p $(DESTDIR)/usr/share/applications/hildon/
 	install -m0644 debian/openconnect-gui.desktop $(DESTDIR)/usr/share/applications/hildon/
+	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
+	install -m0644 openconnect-gui.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
 
 
 clean:
