=== debian/changelog ===
openconnect-gui (0.5-7) unstable; urgency=low
  * [ENHANCEMENT] added extra field ("free_option") in the profile for the 
    openconnect command invocation, to allow adding new options such as --authgroup=GROUP 
  * [ENHANCEMENT] add by default the "--no-dtls" option due to bug in Nokia supplied openssl libs
  * [ENHANCEMENT] add by default the "--no-cert-check" option to ignore server cert validity checks
  * [BUGFIX] properly escaped the password field to allow all kind of characters

 -- Geert Steyaert <geert.steyaert@gmail.com>  Thu, 27 Jan 2011 17:08:00 +0100
