=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,8 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	chmod 4755 $(CURDIR)/debian/openconnect-gui/usr/bin/openconnect-wrapper
+
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
